Bug 13549 - please use 'compact' option by default
: please use 'compact' option by default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-lilo)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-29 16:56 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-29 16:56:47
есть причины, по которым в lilo.conf не указывается compact ?
------- Comment #1 From 2007-11-29 17:11:31 -------
Нет. Тогда об этом не думал, а сейчас добавлю.
------- Comment #2 From 2007-12-12 12:15:31 -------
Fixed in 0.2-alt1